Skip to main content
Pure1 Support Portal

VMware vRealize Operations Manager

  • Download here.
  • Requires vROPS 6.x+ (Advanced or Enterprise License)
  • Purity 4.x and higher
  • FlashArray 4xx or FlashArray//M